OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "OAuth 접근 토큰을 구하는 에러",
    "Error during OAuth exchanges" : "OAuth 교환 중 발생한 에러",
    "Bad HTTP method" : "옳지 않은 HTTP 메소드",
    "OAuth access token refused" : "OAuth 접근 토큰 거부됨",
    "Cancel" : "취소",
    "Save" : "저장",
    "Copied!" : "복사 성공!",
    "Details" : "세부사항",
    "No Nepenthes account connected" : "연결된 Nepenthes 계정 없음",
    "Start typing to search" : "검색어 입력",
    "Description" : "설명",
    "Create" : "생성",
    "Mark as read" : "읽은 것으로 표시",
    "Unlink" : "링크 해제",
    "OAuth access token could not be obtained:" : "OAuth 접근 토큰을 얻을 수 없었습니다: ",
    "Connected accounts" : "계정 연결됨",
    "Reset" : "초기화",
    "Connected as {user}" : "{user}로 연결됨",
    "Incorrect access token" : "잘못된 액세스 토큰",
    "Server replied with an error message, please check the Nextcloud logs" : "서버가 오류 메시지로 응답했습니다. Nextcloud 로그를 참조하십시오.",
    "Documentation" : "문서"
},
"nplurals=1; plural=0;");
